Subject: Re: Monte Carlo Techniques
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Apr 2000 09:14:00 -0700 (PDT)

Zimin,

This is the course description I got from Hal.    Can you follow up with him 
to schedule a date for a high level presentation?    I think we should keep 
it to only 90 minutes or so.    Maybe you and Kevin Kindall can be the 
presenters.

--Stinson

---------------------- Forwarded by Stinson Gibner/HOU/ECT on 04/11/2000 
04:12 PM ---------------------------

Harold Bertram
04/11/2000 08:38 AM
To: Stinson Gibner/HOU/ECT@ECT
cc:  
Subject: Re: Monte Carlo Techniques  

Stinson,I feel I would benefit from understanding the Monte Carlo techniques 
and what it applies to,as well as when it is used these MC techniques.I think 
I could get several people interested.Thanks,Hal

Stinson Gibner
04/10/2000 09:40 AM
To: Harold Bertram/HOU/ECT@ECT
cc:  
Subject: Monte Carlo Techniques

Hal,

Actually, I am no longer scheduled to speak at the Risk conference on M-C 
techniques.   We could probably put together an internal training for you if 
you want.   I'll bring this up with Vince at our staff meeting tomorrow.     
It would be helpful if you can describe for me the intended audience and the 
types of applications that would interest them.

thanks ,

--Stinson